# Namespace: internal

## Type Aliases

### StoreRegionsListRes

Ƭ **StoreRegionsListRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `regions` | [`Region`](../classes/internal.Region.md)[] |

#### Defined in

medusa/dist/api/routes/store/regions/index.d.ts:4

___

### StoreRegionsRes

Ƭ **StoreRegionsRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `region` | [`Region`](../classes/internal.Region.md) |

#### Defined in

medusa/dist/api/routes/store/regions/index.d.ts:7
